/*
Theme Name:   Big Event Child Theme
Description:  Event & Conference WordPress Theme
Author:       LabArtisan
Author URL:   https://themeforest.net/user/labartisan
Template:     big-event
Version:      1.0.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  big-event-child-theme
*/

/* Write here your own personal stylesheet */


.main-menu.menu-fixed.menu-background-bg img {max-height:100px}
/*.about-text .vc_col-sm-12  {max-width:1130px;margin:0 auto} */


div#rev_slider_7_1_wrapper {margin-top:11px !important}
body, p, button, input, select, textarea {
    color: #21275a !important;
}
h1, h2, h3, h4, h5, h6 { text-transform: inherit !important;}
button.navbar-toggle.collapsed {
    display: none !important;
}
.chairman .vc_gitem-acf.speaker-title {min-height:inherit; margin-bottom: 8px;}
.chairman .vc_gitem-acf.lecture-title {min-height:inherit; margin-bottom: 8px;}
.chairman .vc_gitem-animated-block { max-width: 224px;  margin: 0 auto;}

.vc_gitem-acf.speaker-title {  font-size: 14px; line-height: 1.3;  margin-bottom: 28px; min-height: 50px;}
.vc_gitem-acf.lecture-title {
    font-size: 14px;
    line-height: 1.2;
    margin-bottom: 28px;
    min-height: 70px;
    font-weight: bold;
}

.container.speakerman {background:#fff;padding-top:30px}
span.edit-link { display: none;}
.entry-footer { margin: -36px 0 0 0;}
.site-footer { padding: 20px 0px !important;}
.white-text p, .white-text, .white-text li {color:#fff}
.white-text li { margin-bottom: 16px; line-height: 1.4;}
.home .container.default-page { padding-top: 0px !important;padding-bottom: 0 !important;}
body, button, input, select, textarea { color: #000;}
.main-menu ul li.bolder a { font-weight: 800 !important; color: #3fc3dc !important;}
.main-menu.menu-fixed.transparent-menu { background: #fff;}
.main-menu.menu-fixed.menu-background-bg { background: #fff !important;}
header .main-menu ul li a {color: #21275a !important; text-transform: uppercase;padding: 35px 10px; outline: none;}
.main-menu.menu-fixed.menu-background-bg {background: #ffffff !important;}
header .main-menu ul li a {padding: 8px 10px !important;}
.navbar-right .dropdown-menu {background: #fcfcfc !important;}
header .main-menu ul li ul li > a:hover {background-color: #848484 !important;}
.main-menu.menu-fixed.menu-background-bg img { max-height: 50px; margin-top: -10px;}
.navbar-brand {float: none;}
.navbar-brand { float: none !important;}
.navbar-right {
 float: right!important;  margin-right: 0 !important; background: rgba(255,255,255,1);padding:8px 0;  width: 100% !important;}
 .navbar-collapse { padding-right: 0; padding-left: 0;}
 .home .navbar-brand>img { display: none;}
  .home header .main-menu { min-height: inherit !important;}
  .home .container.default-page { padding-top: 30px;}
  .page-header.default-page-header {
 padding: 171px 0 0 !important;}
 .main-menu.menu-fixed.transparent-menu {
    background: rgba(0,0,0,0) !important;}
    .container.default-page {
    padding-top: 20px !important;}
.copyrights {font-size:12px; padding:10px 0 20px 0} 
 
img.aeailogo { float: right;  margin: 33px 0;  max-width:180px; background: rgba(255,255,255,0.8);}
    
  .body-wrapper {
    background: #000 !important;
}  
body {
    background: #000 !important;
}
 nav.menu-fixed.animated { -webkit-animation-duration: 0s; animation-duration: 0s;  border-bottom: 1px solid #32b4c4;box-shadow:0 0 10px #ccc;    min-height:inherit}
 .main-menu.menu-fixed.menu-background-bg img { display: none;}

.page-header .content {
    background: transparent !important;
    padding: 90px 18px 40px !important;
    overflow: visible !important;
    margin: 0 30px 0;
}
.page-header h4 {
    font-size: 40px !important;
    color: #19b7d0 !important;
    float: left;
    margin-top: 0;
    margin-bottom: 12px !important;
    font-weight: 100;
}
.page-header ul {
    float: right;
    margin: 0px;
    background: white !important;
    padding: 0 14px !important;
}
.breadcrumb li span {
    color: #15b1c1 !important;
}
.navbar-brand>img {
    display: block;
    margin: 10px 0 0px;
}

.page-header.default-page-header {
    background-attachment: fixed;
}
.page-header.default-page-header {
    max-width: 1170px;
    margin: 0 auto;
}
.site-footer {
    padding: 10px 0px !important;
    max-width: 1170px;
    margin: -12px auto 0;
}
 .event-social li a {
    color: #fff;
    font-size: 14px !important;
    height: 30px !important;
    width: 30px !important;
    display: inline-block;
    text-align: center;
    border-radius: 100%;
    line-height: 2.2em !important;
}
.body-wrapper {
    background:  #d9eaea;
}
.container.default-page {  background: #fff; margin: -4px auto 16px;  }
.home .container.default-page {  background: #fff; margin: -4px auto 16px;  }

.navbar-collapse {  padding-right: 0 !important;  padding-left: 0 !important;}


@media only screen and (max-width: 767px)
{
	.menu-fixed.animated a.navbar-brand {position:fixed;top:9px;left:5px;z-index:9999; max-width:120px}
    .mobile-menu>ul>li .sub-menu a {
    color: #fff !important;
    font-weight: 300 !important;
}
    .mobile-menu ul li a {
    font-size: 21px;
    line-height: 35px;
    color: #86bbff !important;
    outline: none;
}
    .mobile-menu>ul>li .sub-menu {
    display: block !important;
    font-weight: 100 !important;
}
.mobile-menu-area {
    background: #000 !important;
}
.navbar-toggle {background:#000 !important}
nav.menu-fixed header .main-menu .navbar-header { min-height: 30px !important; background: #21285c; padding: 0;}
nav.main-menu.menu-fixed.transparent-menu .main-menu .navbar-header {min-height: 24px !important;float: none !important; background: #21285c !important;}   
	.mobile-menu {
    text-align: center;
    position: absolute;
    top: 80px !important;
    transform: inherit !important;
    width: 100%;}
	.mobile-menu > ul.m-menu {
    padding: 0px !important;
}
	.mobile-menu>ul {
    max-height: inherit !important;
}
	.mobile-menu ul li a {
    font-size: 17px !important;
    line-height: 32px !important;
}
}


